{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158",
  "scrapedAt": "2025-12-17T08:58:50.122Z",
  "page": 158,
  "count": 10,
  "items": [
    {
      "date": "11 ธ.ค. 2567",
      "no": "ปท 0023.1/ว4177",
      "title": "การรับสมัครเพื่อสอบคัดเลือกผู้ขอรับพระราชทานทุนอานันทมหิดล แผนกทันตแพทย์ศาสตร์ ประจำปี พ.ศ. 2568 (ประกาศมาแล้ว 370 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรับสมัครเพื่อสอบคัดเลือกผู้ขอรับพระราชทานทุนมูลนิธิอานันทมหิดลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_384392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรับสมัครเพื่อสอบคัดเลือกผู้ขอรับพระราชทานทุนมูลนิธิอานันทมหิดลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_384392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.3/ว4175",
      "title": "หลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.3) (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปพ.3.pdf&filepath=dispatch_upload/backend/core_dispatch_384301_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปพ.3.pdf&filepath=dispatch_upload/backend/core_dispatch_384301_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.3/ว23965",
      "title": "ขอความอนุเคราะห์สำรวจข้อมูลความประสงค์ในการก่อสร้างห้องน้ำสาธารณะในแหล่งท่องเที่ยว (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจข้อมูลความประสงค์ในการก่อสร้างห้องน้ำสาธารณะในแหล่งท่องเที่ยว.pdf&filepath=dispatch_upload/backend/core_dispatch_384241_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจข้อมูลความประสงค์ในการก่อสร้างห้องน้ำสาธารณะในแหล่งท่องเที่ยว.pdf&filepath=dispatch_upload/backend/core_dispatch_384241_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.3/ 23968",
      "title": "ขออนุมัติจ่ายเงินอุดหนุน ตามพระราชบัญญัติเทศบาล พ.ศ. 2496 และที่แก้ไขเพิ่มเติม มาตรา 67 ทวิ (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติจ่ายเงินอุดหนุน ตามพระราชบัญญัติเทศบาล พ.ศ. 2496 และที่แก้ไขเพิ่มเติม มาตรา 67 ทวิ.pdf&filepath=dispatch_upload/backend/core_dispatch_384238_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติจ่ายเงินอุดหนุน ตามพระราชบัญญัติเทศบาล พ.ศ. 2496 และที่แก้ไขเพิ่มเติม มาตรา 67 ทวิ.pdf&filepath=dispatch_upload/backend/core_dispatch_384238_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.3/ว23960",
      "title": "หารือแนวทางปฏิบัติในการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางปฏิบัติในการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_384236_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางปฏิบัติในการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง ตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_384236_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.5/ 23932",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางวรรณธานี เวชชะ ทม.ปทุมธานี (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางวรรณธานี เวชชะ ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_384231_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางวรรณธานี เวชชะ ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_384231_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.5/ 23927",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 70 ปี นางธนินี ตั้งตรงจิตร ทม.ปทุมธานี (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 70 ปี นางธนีนี ตั้งตรงจิตร ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_384230_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 70 ปี นางธนีนี ตั้งตรงจิตร ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_384230_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.5/ 23953",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางกรกมล เพิ่มผล ทม.ปทุมธานี (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางกรกมล เพิ่มผล ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_384228_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นางกรกมล เพิ่มผล ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_384228_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.2/ว4170",
      "title": "ประชุมแนวทางการเสนอขอพระราชทานเครื่องราชอิสริยาภรณ์ ประจำปี 2568 (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมการเสนอขอพระราชทานเครื่องราชฯ ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_384220_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมการเสนอขอพระราชทานเครื่องราชฯ ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_384220_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    },
    {
      "date": "9 ธ.ค. 2567",
      "no": "ปท 0023.3/ว23907",
      "title": "การขับเคลื่อนนโยบายสำคัญของกระทรวงมหาไทย ด้านเศรษฐกิจ การส่งเสริมการท่องเที่ยวโดยนำอัตลักษณ์ท้องถิ่น (Soft Power) มาเป็นกลไลในการสร้างรายได้ เพื่อสร้างความเข้มแข็งของเศรษฐกิจฐานราก (ประกาศมาแล้ว 372 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนนโยบายสำคัญของกระทรวงมหาไทย ด้านเศรษฐกิจ การส่งเสริมการท่องเที่ยวโดยนำอัตลักษณ์ท้องถิ่น (Soft Power) มาเป็นกลไลในการสร้างรายได้ เพื่อสร้างความเข้มแข็งของเศรษฐกิจฐานราก.pdf&filepath=dispatch_upload/backend/core_dispatch_384172_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนนโยบายสำคัญของกระทรวงมหาไทย ด้านเศรษฐกิจ การส่งเสริมการท่องเที่ยวโดยนำอัตลักษณ์ท้องถิ่น (Soft Power) มาเป็นกลไลในการสร้างรายได้ เพื่อสร้างความเข้มแข็งของเศรษฐกิจฐานราก.pdf&filepath=dispatch_upload/backend/core_dispatch_384172_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 158,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/158"
    }
  ]
}